
.clearboth{
	clear:both;
}

#popup-container{
	position:absolute;
    top: 50%;
    left: 50%;
	margin-top: -135px; /*set to a negative number 1/2 of your height*/
    margin-left: -272px; /*set to a negative number 1/2 of your width*/
	
	width:545px;
	height:270px;
	padding: 10px 5px;
	background:#b7d0ee;
	border:solid 1px #90c0ff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	z-index:9999;
}

#popup-container h3.title{
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	color:#097aac;
	margin:0px;
	padding:0px;
	font-weight:normal;
}

#popup-container p.desc{
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:17px;
	color:#000;
	margin-top:7px;
	margin-bottom:20px;
	font-weight:normal;
}


#popup-container .buttons{
	text-align:center;
}

#popup-container .buttons .checkout_button{
	float:left;
	margin-left:200px;
}

#popup-container .buttons .continue_link{
	float:right;
	display:block;
	margin-right:20px;
}

#popup-container .buttons .continue_link a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#097aac;
	float:right;
	line-height:45px;
}






